﻿/*Purchase Gift Card*/
#giftcard__purchase .giftcard__purchase__image {
  margin-top: 30px;
  text-align: center; }

#giftcard__purchase .giftcard__purchase__succeed {
  display: none;
  border: 5px solid #e0f5e1;
  color: #00a30c;
  font-weight: 700;
  font-size: 14px;
  padding: 10px 0;
  margin: 0; }
  #giftcard__purchase .giftcard__purchase__succeed a {
    color: #000;
    text-decoration: underline; }
  #giftcard__purchase .giftcard__purchase__succeed .col-sm-10 div {
    padding: 4px 0; }

#giftcard__purchase .giftcard__purchase__msg {
  color: red; }
  #giftcard__purchase .giftcard__purchase__msg .row {
    display: none;
    margin: 0px; }

#giftcard__purchase .giftcard__purchase__box {
  padding: 0 30px; }
  #giftcard__purchase .giftcard__purchase__box h2 {
    font-size: 30px;
    font-weight: 600;
    margin-top: 10px; }
  #giftcard__purchase .giftcard__purchase__box > .row {
    margin-top: 15px;
    margin-bottom: 10px; }
  #giftcard__purchase .giftcard__purchase__box .row .col-sm-12 {
    padding: 0; }
    .mobileDevice #giftcard__purchase .giftcard__purchase__box .row .col-sm-12 {
      padding: 0 15px; }

#giftcard__purchase .giftcard__purchase__amount .col-sm-3 {
  font-size: 16px;
  padding-top: 10px;
  padding-left: 0; }
  .mobileDevice #giftcard__purchase .giftcard__purchase__amount .col-sm-3 {
    font-size: 20px;
    padding: 0 15px;
    margin-bottom: 10px; }

#giftcard__purchase .giftcard__purchase__amount select {
  padding: 7px 10px;
  width: 128px;
  font-size: 16px; }

#giftcard__purchase .giftcard__purchase__submit button {
  background-image: url("/App_Themes/AMS-CWH/Images/ShoppingCart/Add2Cart_SMALL.png");
  width: 225px;
  height: 55px; }

#giftcard__purchase .giftcard__purchase__qty .col-sm-3 {
  padding-top: 10px;
  padding-left: 0; }
  .mobileDevice #giftcard__purchase .giftcard__purchase__qty .col-sm-3 {
    font-size: 20px;
    padding: 0 15px;
    margin-bottom: 10px; }

#giftcard__purchase .giftcard__purchase__qty select {
  padding: 7px 10px;
  width: 128px;
  font-size: 16px; }

#giftcard__purchase .giftcard__purchase__msg__ERROR {
  margin: 10px 0px; }

#giftcard__purchase .giftcard__purchase__loading {
  display: none; }
  #giftcard__purchase .giftcard__purchase__loading .col-sm-12 {
    text-align: center; }

#giftcard__purchase .giftcard__purchase__info {
  padding: 15px 30px;
  font-size: 13px; }
  #giftcard__purchase .giftcard__purchase__info h4 {
    color: #2d529d;
    font-size: 18px;
    margin-top: 20px;
    font-weight: 600; }

/*Gift Car Total*/
.checkout-total-section {
  float: right; }
  .checkout-total-section .divGiftCard {
    padding: 5px 0; }
  .checkout-total-section .TotalViewer {
    margin-top: 0; }
    .checkout-total-section .TotalViewer .Label {
      width: auto; }
  .checkout-total-section .divTotal .Label {
    font-size: 22px; }
  .checkout-total-section .divTotal .Value {
    font-size: 22px;
    font-weight: 700; }

.mobileDevice .checkout-total-section .TotalViewer {
  margin-top: 0;
  margin-bottom: 8px; }
  .mobileDevice .checkout-total-section .TotalViewer .Label {
    width: 49%;
    text-align: right;
    float: left; }
    .mobileDevice .checkout-total-section .TotalViewer .Label span {
      padding-right: 26%; }
  .mobileDevice .checkout-total-section .TotalViewer .Value {
    width: 49%;
    text-align: right;
    float: left; }
    .mobileDevice .checkout-total-section .TotalViewer .Value span {
      margin: 0; }
    .mobileDevice .checkout-total-section .TotalViewer .Value .lblValue {
      padding-right: 39%; }

.mobileDevice .checkout-total-section .divTotal .Label {
  font-size: 22px; }

.checkout-totals-container-cn-mob .checkout-total-section {
  float: none !important; }

.cctracking .cc__bootstrap__section .row {
  margin: 0; }

.cctracking #storemap {
  width: 98%;
  height: 550px; }

.cctracking h2 {
  color: #2d529d;
  font-size: 18px;
  font-weight: 600; }

.cctracking .short__container {
  border: 1px solid #ff0000;
  padding: 10px; }
  .cctracking .short__container .row {
    margin: 0; }
  .cctracking .short__container .product__top {
    color: #ff0000;
    padding: 10px 0;
    border-bottom: 1px solid #666666;
    font-size: 14px; }
  .cctracking .short__container .product__header {
    font-size: 14px;
    font-weight: 600;
    padding: 10px 0;
    border-bottom: 1px dotted; }
  .cctracking .short__container .product__row {
    padding: 10px 0;
    border-bottom: 1px dotted; }
    .cctracking .short__container .product__row .col-sm-6 {
      color: #ff0000; }
  .cctracking .short__container .refund__row {
    padding: 10px 0; }
    .cctracking .short__container .refund__row .border__col {
      border-bottom: 1px solid;
      padding: 0 0 5px 15px; }
  .cctracking .short__container .red__text {
    color: #ff0000;
    font-size: 14px; }
  .cctracking .short__container .action__container h4 {
    font-size: 14px;
    font-weight: 600; }
  .cctracking .short__container .action__container a {
    font-weight: 600;
    font-size: 12px; }

.cctracking .store__info h2 {
  text-align: center; }

.cctracking .store__info .info__header {
  font-size: 12px;
  color: #2d529d;
  font-weight: 600;
  padding: 0 0 10px 0; }

.cctracking .store__info .left__side {
  text-align: left; }

.cctracking .store__info .right__side {
  text-align: right; }
  .mobileDevice .cctracking .store__info .right__side {
    padding-top: 20px;
    text-align: left; }

.cctracking .store__info .header__info {
  font-weight: 600; }

.cctracking .store__info .info__line1 {
  font-weight: 600;
  padding: 0 0 5px 0; }

.cctracking .store__location {
  margin-top: 20px; }

.cctracking .cancel__order {
  margin-top: 20px; }
  .cctracking .cancel__order a {
    text-decoration: underline; }

.cctracking .cctracking__track-progress {
  margin-top: 20px;
  height: 80px; }
  .cctracking .cctracking__track-progress > div {
    float: left;
    width: 25%; }
    .cctracking .cctracking__track-progress > div .status_box {
      height: 30px;
      text-align: center;
      padding: 9px 0 0 0; }
      .cctracking .cctracking__track-progress > div .status_box span {
        display: none;
        color: #ffffff; }
    .cctracking .cctracking__track-progress > div .status_text {
      text-align: center;
      padding: 5px; }
  .cctracking .cctracking__track-progress > div:nth-child(1) .status_box {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px; }
  .cctracking .cctracking__track-progress > div:nth-child(1) .status_box {
    border-right: 1px solid white; }
  .cctracking .cctracking__track-progress > div:nth-child(2) .status_box {
    border-right: 1px solid white; }
  .cctracking .cctracking__track-progress > div:nth-child(3) .status_box {
    border-right: 1px solid white; }
  .cctracking .cctracking__track-progress > div:nth-child(4) .status_box {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px; }
  .cctracking .cctracking__track-progress .status_box {
    background-color: #9b9ea3; }
  .cctracking .cctracking__track-progress .status_text {
    color: #9b9ea3;
    font-weight: 600; }
  .cctracking .cctracking__track-progress .greenStatus .status_box {
    background-color: #599c25; }
    .cctracking .cctracking__track-progress .greenStatus .status_box span {
      display: none; }
  .cctracking .cctracking__track-progress .greenStatus .status_text {
    color: #599c25; }
  .cctracking .cctracking__track-progress .redStatus .status_box {
    background-color: red; }
    .cctracking .cctracking__track-progress .redStatus .status_box span {
      display: inline-block; }
  .cctracking .cctracking__track-progress .redStatus .status_text {
    color: red; }

/*CNC Launch*/
#cnc__launch {
  background-color: #2D9B2A;
  color: white;
  display: none; }
  #cnc__launch .cc__bootstrap__section .mobile-only-container {
    padding: 10px 15px;
    text-align: center; }
    #cnc__launch .cc__bootstrap__section .mobile-only-container .row {
      margin: 0; }
      #cnc__launch .cc__bootstrap__section .mobile-only-container .row.cnc__launch__close {
        text-align: right;
        font-size: 18px; }
        #cnc__launch .cc__bootstrap__section .mobile-only-container .row.cnc__launch__close span {
          cursor: pointer; }
      #cnc__launch .cc__bootstrap__section .mobile-only-container .row.cnc__launch__txt1 {
        font-size: 16px;
        line-height: 20px;
        font-weight: 600;
        margin-bottom: 8px; }
      #cnc__launch .cc__bootstrap__section .mobile-only-container .row.cnc__launch__txt2 {
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 15px; }
      #cnc__launch .cc__bootstrap__section .mobile-only-container .row.cnc__launch__link {
        padding: 6px 0px;
        border: 2px solid #ffffff;
        font-size: 16px;
        width: 60%;
        text-align: center;
        margin: 0 auto 15px auto; }
        #cnc__launch .cc__bootstrap__section .mobile-only-container .row.cnc__launch__link span {
          color: #ffffff; }
  #cnc__launch .cc__bootstrap__section .desktop-only-container {
    width: 900px;
    margin: 0 auto;
    padding: 12px 0; }
    #cnc__launch .cc__bootstrap__section .desktop-only-container .cnc__launch__link {
      padding: 10px 0px;
      cursor: pointer; }
      #cnc__launch .cc__bootstrap__section .desktop-only-container .cnc__launch__link span {
        color: #ffffff;
        padding: 6px 30px;
        border: 2px solid #ffffff;
        text-align: center;
        font-size: 14px; }
    #cnc__launch .cc__bootstrap__section .desktop-only-container .cnc__launch__close {
      text-align: right;
      padding: 8px 10px 0 0; }
      #cnc__launch .cc__bootstrap__section .desktop-only-container .cnc__launch__close .cnc__launch__x1 {
        text-align: right;
        padding: 0;
        padding: 3px 0 0 0;
        cursor: pointer; }
      #cnc__launch .cc__bootstrap__section .desktop-only-container .cnc__launch__close .cnc__launch__x2 {
        font-size: 18px;
        text-align: left;
        padding: 0 0 0 10px;
        cursor: pointer; }
    #cnc__launch .cc__bootstrap__section .desktop-only-container .cnc__launch__txt1 {
      font-size: 15px;
      padding-bottom: 3px;
      font-weight: 600; }
    #cnc__launch .cc__bootstrap__section .desktop-only-container .cnc__launch__txt2 {
      font-size: 14px; }

/*cnc info*/
#cnc-stores {
  border-bottom: 1px solid #CCC;
  text-align: center;
  padding: 0 0 30px 0;
  font-size: 13px;
  line-height: 1.1; }
  #cnc-stores .cnc__stores__list {
    text-align: left;
    line-height: 1.4; }
    #cnc-stores .cnc__stores__list .cnc__stores__list1 {
      padding: 0 0 0 80px; }
    #cnc-stores .cnc__stores__list .cnc__stores__list2 {
      padding: 0 0 0 80px; }

.Checkout-Container .Checkout-Step-Header .delivery {
  width: 220px;
  margin: 20px 10px; }

.black__friday {
  color: #fff;
  background-color: #000;
  padding: 3px 0px;
  margin: 3px 5px 3px 0px; }
  .black__friday .black__friday__tag {
    font-size: 16px;
    padding: 5px 0px;
    position: relative;
    display: inline;
    top: -10px;
    font-weight: 500; }
  @media screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 667px), not all, screen and (max-width: 480px) {
    .black__friday .black__friday__tag {
      display: block;
      top: 0; } }

/*# sourceMappingURL=data:application/json;base64,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 */